<?
header("charset:windows-1251");
session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=windows-1251'/>
<link rel="shortcut icon" href="ico.ico" type="image/x-icon" />
<title>игровой форум</title>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
</head>
<body>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b>Персонаж</b>
</div></div>
<div class="line"></div>
<div class="menu" style="padding:5px">
<b>
<?
include("../db.php");
$db->openDB();
$razdel = mysql_query("SET NAMES cp1251");
$razdel=mysql_query("SELECT * FROM FM_RZDLS");
if($_SESSION[s]==''){echo"доступа в форум,авторизуйтесь!<br/>
<a href=\"../menu.php\">на главную</a>";die;}
if(mysql_num_rows($razdel)<1){echo'еще не созданно не одного раздела<br/>
<a href=\"../menu.php\">на главную</a>';die;}
if(mysql_num_rows($razdel)>0){
while($razd2 = mysql_fetch_assoc($razdel)){
echo "<li><div class=\"main_title\">Perfect World - Главный Раздел</div><img src=\"../img/ar.png\">".$razd2[RZDLS_NAME]."</li>";
}
}	
	

?>
</div>
</body></html>
